@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/caries/m_img@2x.jpg");}



/*page_lead
---------------------------------------------------------*/
.page_lead .med_nayami_area {
	position: relative;
	text-align: center;
}
.page_lead .med_nayami_area .bg_abs {
	width: 40%;
	max-width: 515px;
	position: absolute;
	z-index: 0;
	right: 0;
	top: 0;
	transform: translateX(4%);
}
.page_lead .med_nayami_area > div {
	position: relative;
	z-index: 1;
}
.page_lead .med_nayami_area .in_box {
	width: 80%;
	max-width: 1000px;
}
.page_lead .med_nayami_area .naya_title {
	position: relative;
	z-index: 1;
	margin-bottom: 50px;
}
.page_lead .med_nayami_area .naya_title .txt_large2 {
	display: inline-block;
	position: relative;
	margin-right: .2em;
}
.page_lead .med_nayami_area .naya_title .txt_large2::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 140%;
	height: 100%;
	background: url("../images/caries/marker@2x.png") no-repeat center bottom;
	background-size: contain;
	left: -25%;
	bottom: -.2em;
}
.page_lead .med_nayami_area .item_list {
	width: 100%;
	max-width: 924px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
	font-size: min(140%,2.0vw);
	font-weight: bold;
	line-height: 1.8em;
}
.page_lead .med_nayami_area .item_list li {
	width: 32%;
	max-width: 292px;
	background: #fff;
	border-radius: 2.0em;
	height: 10.0em;
	position: relative;
}
.page_lead .med_nayami_area .item_list li:nth-child(odd) {
	margin-top: 3.0em;
}
.page_lead .med_nayami_area .item_list li::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1.5em;
	left: 0;
	top: 100%;
	background: url("../images/fukidashi3@2x.png") no-repeat right 30% top 0;
	background-size: contain;
}
.page_lead .med_nayami_area .item_list li p {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.page_lead .med_nayami_area .bg_abs {
	width: 40%;
	transform: translateX(20%);
}
.page_lead .med_nayami_area .in_box {
	width: 85%;
}
.page_lead .med_nayami_area .naya_title {
	margin-bottom: 6%;
}
.page_lead .med_nayami_area .item_list {
	font-size: 2.2vw;
	letter-spacing: .04em;
	line-height: 1.6em;
}
.page_lead .med_nayami_area .item_list li {
	height: 9.0em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.page_lead .med_nayami_area .bg_abs {
	width: 50%;
	max-width: 100%;
	transform: translate(15%,-20%);
}
.page_lead .med_nayami_area .in_box {
	width: 100%;
	margin-bottom: 4%;
}
.page_lead .med_nayami_area .naya_title {
	text-align: left;
	margin-bottom: 6%;
}
.page_lead .med_nayami_area .naya_title .txt_large1 {
	display: block;
	transform: translateX(-.1em);
	margin-bottom: .4em;
}
.page_lead .med_nayami_area .item_list {
	font-size: 100%;
	line-height: 1.6em;
}
.page_lead .med_nayami_area .item_list li {
	height: 9.0em;
}
.page_lead .med_nayami_area .item_list li:nth-child(odd) {
	margin-top: 2.0em;
}
}



/*
---------------------------------------------------------*/
.box1 .med_flt .abs1 {
	left: 5%;
	bottom: 7%;
}

.box2 .med_col3 .icon {
	width: 35%;
}

.box4 .med_pickup .abs1 {
	left: 5%;
	bottom: 7%;
}
.box4 .med_pickup .abs2 {
	right: 5%;
	bottom: 7%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box1 .med_flt .abs1 {
	left: 0;
	transform: translateX(-10%);
}
.box2 .med_flow_list dd br {
	display: none;
}
.box4 .med_pickup .abs1 {
	left: 0;
	transform: translateX(-10%);
}
.box4 .med_pickup .abs2 {
	right: 0;
	transform: translateX(10%);
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box1 .med_flt .abs1 {
	left: 0;
	transform: translateX(-20%);
}
.box2 .med_col3 dt {
	display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.box2 .med_col3 .icon {
	width: 20%;
	margin: 0;
}
.box2 .med_col3 .ft_eng1 {
	margin-left: .6em;
}
.box4 .med_pickup .abs1 {
	left: 0;
	transform: translateX(-30%);
}
.box4 .med_pickup .abs2 {
	right: 0;
	transform: translateX(30%);
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}